Subject: Questions about Oak-Leaf Hydrangea

From: [email-masked] (Gail Lussier)
Date: Thu, 23 Mar 1995 11:38:42

I am trying to grow  Hydrangea Quercifolia (Oak-Leaf Hydrangea) from seed  and 
so far have not been successful.  I sowed the seeds in a pot of soilless mix, 
left them uncovered,  watered from the bottom,  and put them in my germinating 
box under flourescent lights.  I did this about a month ago and when I got 
impatient about 2 weeks later I moved them to a porch where they get sun about 
3-4 hours a day (when we have sun, that is) and where the temperature is 
between 35 to 50 degrees.  I don't know if they should be warm or cool or how 
long they take to germinate.  Any comments would be appreciated.

Thanks to all who post to this group, I've learned much and enjoy every 
minute of it.

Gail